Description

Hi,

I've been using Redmine for a few days. I've evaluated other opensource PM products. This is by far the best so far in terms of

balance between features and usability. Thanks a ton for the product!

I have a request - is it possible to create the following relation 'issue #101 starts x days after the start of issue #100' in 0.8.7?

It would be nice to have the following functionality while relating issues,

issue#100 precedes issue#101 by exactly x days

(issue #101 starts exactly x days after the end of issue #100)

This would automatically move the start date of #101 forward or backward depending on the end date of    #100

issue#100 precedes issue#101 by x days

(issue #101 starts atleast x days after the end of issue #100)

 already implemented

issue #101 starts exactly x days after the start of issue #100

issue #101 starts atleast x days after the start of issue #100

Pardon my ignorance if these features have been addressed in other issues. I did take a look at the Subtasking issue #443, but was

hoping for an integrated feature, instead of a plugin.

History

#1 - 2009-12-29 15:15 - ga work

- Assignee changed from Jean-Philippe Lang to Mischa The Evil

#2 - 2009-12-29 22:39 - Mischa The Evil

ga work wrote:

Assigned to changed from Jean-Philippe Lang to Mischa The Evil

 Have you assigned this issue to me with a specific reason?

ga work wrote:

Pardon my ignorance if these features have been addressed in other issues

 Not that I know of currently, but it might be possible that I've missed one... If I find one I'll relate it nonetheless :)

#3 - 2009-12-30 08:41 - ga work

I thought Jean might be unavailable since there was no comment, so I assigned it to you.

Thanks for the reply!

#4 - 2010-07-09 16:07 - Felix Schäfer

- Status changed from New to Closed

- Assignee deleted (Mischa The Evil)
The "precedes/follows" relations are part of the relations that are available in since 0.9, I think this fixes this request.
